DPJ screen problems using JDK 1.3

0 Likes

Problem:

DevPartner Java browser UI screens paint incorrectly using the Sun Java plugin/JRE 1.3.1_05?

Resolution:

This is for DPJ 3.X

The DPJ UI requires a Sun Java plugin/JRE.  Compuware supports plugin version 1.3.1 to patch level 4. Patches _05 and _06 of 1.3.1 introduced a bug which makes it unusable for DevPartner Java 3.0. You can also use the Sun Java plugins 1.4.0 or 1.4.1.

Old KB# 11343
Comment List
Anonymous
Related Discussions
Recommended